Subject: Re: [Idr] WG Adoption call - IPR poll(Internet mail)

From: jasonlu(陆素建) <[email-masked]>
Date: Fri, 27 Sep 2019 13:47:52 +0000

I am not aware of any IPR regarding the draft.

From: Idr <[email-masked]<mailto:[email-masked]>> On Behalf Of Susan Hares
Sent: Monday, September 16, 2019 6:16 AM
To: 'idr wg' <[email-masked]<mailto:[email-masked]>>
Subject: [Idr] WG Adoption call - IPR poll

This begins an IPR poll for draft-li-idr-flowspec-rpd-05.txt.

Any author or contributor should reply to this email with an IPR statement.
As soon as all authors reply to this email, I will start the adoption poll.

The authors should also note that there are 7 authors to this draft.
Upon adoption to the WG, the author list must be reduced to 5.
One way is to select an editor for the draft, and place all authors
In the author list.

Sue Hares